/*MOBILE VERSION 2 CAROUSEL STARTS HERE*/
.container3 {
  padding:0;
  width: auto;
  height: 500px;
  background: ;
  margin: 0 auto;
  border-radius: 3px;
  position: relative;
  /*border: 5px solid green;*/
  overflow: hidden;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
}

.track3 {
  /*width:2000px;*/
  position: absolute;
  top: 0px;
  left: 5px;
  display: flex;
  touch-action: none;
  transition: 0.5s;
  
}
.card3{
  width: 320px;
  height: auto;
  /*background: aqua;*/
  margin-right: 15px;
  border-radius: 5px;
  display: block;
  justify-content: center;
  align-items: center;
  transition:1s;

}
.card3:hover{
	opacity:0.5;
	filter:drop-shadow(8px 8px 10px white);
	filter:invert(100%);
	cursor:pointer;
	width:340px;
}

.img-v23{
	display:block;
	margin:0 auto;
	margin:0 0 0 0;
	width:100%;
	height:auto;
	background-color:red;
	border-radius: 20px 20px 20px 20px;
	border: 5px solid gold;

}

.info-v23{
	/*display:block;*/
	margin:0 auto;
	padding:10px;
	min-height:155px;
	width:auto;
	background-color: rgba(28, 26, 26, 1.0);
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:white;
	border-radius:0 0 20px 20px;
}
.info-v23:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.info-span3{
	display:block;
	background-color:rgba(60, 60, 60, 1.0);
	color:white;
	
}

.song3{
	position:left;
	font-size:15px;

}
.container3 .track3 .card3 a{
	text-decoration:none;
}


/*MOBILE VERSION 2 CAROUSEL ENDS HERE*/

/*media queries 1138px START here*/
@media screen  and (max-width: 1138px){
	
	.container3 {
    height: 375px;
	}
	
	
	.card3{
		width: 240px;
		height: 135px;
		margin-right: 11px;
	}
	
	.card3:hover{
	   width:260px;
	}
	
	.info-v23, .song3{
	  font-size:17.5px;
    }
	
	.img-v23{
	border: 4px solid gold;
}

	
}
/*media queries 1138px END here*/


/*media queries 900px START here*/
@media screen  and (max-width: 900px){
	.container3 {
    height: 375px;
	}
	
	.card3 {
		width: 230px;
		height: 130px;
		margin-right: 9px;
	}
	
	.card3:hover{
	   width:250px;
	}
	.info-v23, .song3{
	  font-size:17.5px;
    }
	
	.img-v23{
	border: 3px solid gold;
}
	

	
}
/*media queries 900px END here*/



/*media queries 540px START here*/
@media screen  and (max-width: 540px){
	
	.container3 {
    height: 250px;
	}
	
	.card3 {
		width: 144px;
		height: 81px;
		margin-right: 6px;
	}
	
	.card3:hover{
	   width:164px;
	}

	
	.info-v23, .song3{
	  font-size:14px;
    }
	
	.img-v23{
	border: 2px solid gold;
}
	
	
}
/*media queries 540px END here*/

/*media queries 480px START here*/
@media screen  and (max-width: 480px){
	/*nav queries START
	.top-nav {
    color: white;
    padding: 16px;
    font-size: 16px;
  }

  .top-nav-dropdwn {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }

  .top-nav-dropdwn a {
	display: block;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
	font-size: 14px;
	width:100%;
	text-align:left;
  }

  .top-nav-dropdwn a:hover {background-color: grey}

  .top-nav:hover .top-nav-dropdwn {
    display: block;
  }

  .top-nav:hover {
    background-color: grey;
  }
  Nav queries END*/
  

	
	.container3 {
    height: 200px;
	}
	
	.card3 {
		width: 116px;
		height: 65.25px;
	}
	
	.card3:hover{
	   width:136px;
	}
	
	.track3 {
	  padding:0;
	}
	

	
	.info-v23, .song3{
	  font-size:11px;
    }
	
	.img-v23{
	border: 2px solid gold;
}
	
}
/*media queries 480px END here*/

/*media queries 380px START here*/
@media screen  and (max-width: 380px){
	.container3 {
    height: 210px;
	}
	

	
	.card3 {
		width: 128px;
		height: 72px;
	}
	
	.card3:hover{
	   width:148px;
	}
	
	.info-v23, .song3{
	  font-size:10.1px;
    }
	
	.track3 {
	  padding:0;
	}
}
/*media queries 380px END here*/


/*THESE ARE NOT MEDIA QUERIES[FOR ARROW BUTTONS]*/
.nav3 button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #aaa;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.nav3 .prev3 {
  left: -30px;
  display: none;
}
.nav3 .prev3.show {
  display: block;
}
.nav3 .next3 {
  right: -30px;
}
.nav3 .next3.hide {
  display: none;
}

.glow3 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow3 1s ease-in-out infinite alternate;
  -moz-animation: glow3 1s ease-in-out infinite alternate;
  animation: glow3 1s ease-in-out infinite alternate;
}


/*glow settings*/
@-webkit-keyframes glow3 {
  from {
    text-shadow: 0 0 5px #ff0000, 
    			 0 0 10px #ff0000, 
                 0 0 15px #ff0000, 
                 0 0 20px #ff0000, 
                 0 0 25px #ff0000, 
                 0 0 30px #ff0000, 
                 0 0 35px #ff0000;
  }
  
  to {
    text-shadow: 0 0 2px #ff0000, 
                 0 0 5px #ff0000, 
                 0 0 10px #ff0000, 
                 0 0 15px #ff0000, 
                 0 0 20px #ff0000, 
                 0 0 25px #ff0000, 
                 0 0 30px #ff0000;
  }
}

.gy {
  font-size: 30px;
  color: #fff;
  text-align: center;
  -webkit-animation: gy 1s ease-in-out infinite alternate;
  -moz-animation: gy 1s ease-in-out infinite alternate;
  animation: gy 1s ease-in-out infinite alternate;
}


/*glow settings*/
@-webkit-keyframes gy {
  from {
    text-shadow: 0 0 5px #ffff00, 
    			 0 0 10px #ffff00, 
                 0 0 15px #ffff00, 
                 0 0 20px #ffff00, 
                 0 0 25px #ffff00, 
                 0 0 30px #ffff00, 
                 0 0 35px #ffff00;
  }
  
  to {
    text-shadow: 0 0 2px #ffff00, 
                 0 0 5px #ffff00, 
                 0 0 10px #ffff00, 
                 0 0 15px #ffff00, 
                 0 0 20px #ffff00, 
                 0 0 25px #ffff00, 
                 0 0 30px #ff0000;
  }
}





















/*NETFLIX STYLE SLIDE SHOW SETTINGS END HERE */




















